Bug 132205 - CAN-2004-0807/8 Samba 3 DoS
CAN-2004-0807/8 Samba 3 DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-09 16:56 EDT by Josh Bressers
Modified: 2014-08-31 19:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: 3.0.7-2.FC[12]
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-14 12:18:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-09-09 16:56:41 EDT
Summary:        (i) A DoS bug in smbd may allow an
                unauthenticated user to cause smbd to
                spawn new processes each one entering
                an infinite loop.  After sending a sufficient
                amount of packets it is possible to exhaust
                the memory resources on the server.
 
                (ii) A DoS bug in nmbd may allow an attacker
                to remotely crash the nmbd daemon.
 
Affected
Versions:       Defect (i) affects Samba 3.0.x prior to and
                including v3.0.6.
 
                Defect (ii) affects Samba 3.0.x prior to
                and including v3.0.6.

This issue is to be kept quiet until 2004-09-13.

This should affect FC[12]
Comment 1 Josh Bressers 2004-09-13 08:31:11 EDT
Samba 3.0.7 is out, removing embargo.
Comment 2 Jay Fenlason 2004-09-14 12:18:26 EDT
Updates for Fedora Core 1 and 2 to 3.0.7 have been released.

Note You need to log in before you can comment on or make changes to this bug.